Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 210802 - Should be possible to save GUI Snapshot
Should be possible to save GUI Snapshot
Status: VERIFIED FIXED
Product: debugger
Classification: Unclassified
Component: Java
7.1.1
PC Linux
: P3 (vote)
: 7.4
Assigned To: Martin Entlicher
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 09:45 UTC by Geertjan Wielenga
Modified: 2013-05-17 16:37 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Geertjan Wielenga 2012-04-06 09:45:21 UTC
When debug session ends, the snapshot disappears. Would be great if the snapshot could be saved so that the user could send that snapshot to someone else for evaluation.
Comment 1 Martin Entlicher 2013-04-30 11:53:51 UTC
Save action added changeset:   252442:2ed285546385
http://hg.netbeans.org/core-main/rev/2ed285546385
Comment 2 Quality Engineering 2013-05-04 01:47:02 UTC
Integrated into 'main-golden', will be available in build *201305032300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/2ed285546385
User: mentlicher@netbeans.org
Log: #210802: Save screenshot action added.
Comment 3 Jiri Kovalsky 2013-05-17 16:37:40 UTC
Product Version: NetBeans IDE Dev (Build 201305142300)
Java: 1.7.0_21; Java HotSpot(TM) 64-Bit Server VM 23.21-b01
Runtime: Java(TM) SE Runtime Environment 1.7.0_21-b11
System: Linux version 3.0.0-12-generic running on amd64; UTF-8; cs_CZ (nb)
User directory: /home/cesilko/.netbeans/dev
Cache directory: /home/cesilko/.cache/netbeans/dev


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo